RubyGems Navigation menu

ember-bootstrap-rails 0.0.3

Add ember-boostrap to your rails/ember project :)

Gemfile
          gem 'ember-bootstrap-rails', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ember-bootstrap-rails
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 1,614

For this version 1,614

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 14, 2013 (10.5 KB)

Runtime Dependencies: